SABLEIO(4) | Device Drivers Manual (alpha) | SABLEIO(4)

# NAME

`sableio` —
AlphaServer 2100 (Sable) STD I/O module

# SYNOPSIS

`sableio* at ttwopci?`

# DESCRIPTION

The `sableio` driver provides support for STD I/O module found on the AlphaServer 2100. The module supports regular ISA peripherals and their regular ISA I/O addresses. The wiring of interrupts is peculiar on the AlphaServer 2100.

The following devices are supported by the `sableio` driver:

com
  serial communications interface
fdc
  NEC 765 floppy disk controller driver
lpt
  Parallel port driver
pckbc
  PC keyboard controller driver

# SEE ALSO

alpha/intro(4), alpha/ttwopci(4), com(4), fdc(4), lpt(4), pckbc(4)

February 17, 2017 | NetBSD 9.4